[DownloadParam_9861_1_E_IA_LTE_id2501.xml]
Length=27820

[DownloadParam_SharkL2_Global_V1.1_3593_AA1_CTCC_4M_lte_id2501.xml]
Length=58224

[DownloadParam_iSharkL2_3596_V0_LTE_id2501.xml]
Length=32040
